rem procedure to drop master replicating group 

accept LOCAL_NAME  prompt 'Enter global name of New Master Site: Example: DB_NAME.ORACLE.COM '

connect repadmin/repadmin@&LOCAL_NAME

BEGIN
   DBMS_REPCAT.DROP_MASTER_REPGROUP(    gname           => 'LDAP_REP',
                                       drop_contents => TRUE,
                                       all_sites => FALSE );
END;
/
